#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

puts"新規でメモを作成します。拡張子を除いたファイル名を入力してください。"
file_name = gets.chomp

puts"メモの内容を記入してください。ctrl+Dで保存します。"
imput_memo = STDIN.read
memo = imput_memo.chomp

CSV.open("#{file_name}.csv","w") do |csv|
  csv.puts ["#{memo}"]
end
